@media screen and (min-width:993px){
	.cshero-mmenu{display:none !important;}
	.btn-navbar.navbar-toggle{display:none;}
	.cshero-menu-dropdown ul{list-style:none;padding:0;margin:0;}
	.cshero-menu-dropdown ul li{position:relative;}
	.cshero-menu-dropdown ul li a{text-decoration:none;position:relative;outline:none;display:block;}
	.cshero-menu-dropdown ul li a i{padding-right:10px;}
	.cshero-menu-dropdown ul li a:hover{outline:none;text-decoration:none;}
	.cshero-menu-dropdown > ul > li,.menu-pages .menu > ul > li{display:inline-block; vertical-align: baseline;}
	.cshero-menu-dropdown > ul > li > ul{text-align:left;}
	.cshero-menu-dropdown > ul > li:last-child{padding-right:0;}
	.cshero-menu-dropdown ul li:not(.group) > ul.sub-menu ,.menu-pages .menu > ul  li ul{background:#fff;top:-100000px;max-height:0;-webkit-box-shadow:0 3px 5px rgba(0,0,0,0.2);-moz-box-shadow:0 3px 5px rgba(0,0,0,0.2);box-shadow:0 3px 5px rgba(0,0,0,0.2);display:block;overflow:hidden;visibility:hidden;opacity:0;position:absolute;margin-top:42px;-webkit-transition: margin-top 0.5s ease, opacity 0.6s ease, max-height 0.1s step-end, max-width 0.1s step-end, padding 0.6s step-end;-o-transition: margin-top 0.5s ease, opacity 0.6s ease, max-height 0.1s step-end, max-width 0.1s step-end, padding 0.6s step-end;transition: margin-top 0.5s ease, opacity 0.6s ease, max-height 0.1s step-end, max-width 0.1s step-end, padding 0.6s step-end;z-index:1000;}
	.cshero-menu-dropdown ul li:not(.group) > ul.drop_full_width.sub-menu{width:100%!important;left:0px;}
	.cshero-menu-dropdown ul li.has_full_width{position:inherit;}
	.cshero-menu-dropdown ul li:not(.group):hover > ul.sub-menu,.menu-pages .menu > ul  li:hover > ul{overflow:visible;visibility: visible;opacity:1;margin-top:0;max-height:3000px;top:auto;}
	.cshero-menu-dropdown ul li li:not(.group):hover > ul.sub-menu{top:5px;}
	.cshero-menu-dropdown ul li:not(.group):hover > .drop_to_right.sub-menu{left:auto;right:0;}
	.cshero-menu-dropdown > ul > li:not(.group) > ul.autodrop_left.sub-menu,.cshero-menu-dropdown > ul > li:not(.group) > ul.autodrop.sub-menu{left:auto;right:0;}
	.cshero-menu-dropdown li li:not(.group) > ul.autodrop_left.sub-menu,.cshero-menu-dropdown li li:not(.group) > ul.autodrop.sub-menu{left:0;right:auto;-webkit-transform: translateX(-100%);-moz-transform: translateX(-100%);-o-transform: translateX(-100%);transform: translateX(-100%);}
	.cshero-menu-dropdown ul ul li{padding:10px 20px;display:block;}
	.cshero-menu-dropdown ul ul li a{position:relative;}
	.cshero-menu-dropdown ul li .drop_to_right.sub-menu{left:auto;right:0;}
	.cshero-menu-dropdown ul li .drop_to_center.sub-menu{left:50%;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-o-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);}
	#cshero-header ul.cshero-dropdown ul > li.group,#cshero-header ul.cshero-dropdown ul > li:first-child,
	#header-sticky  ul.cshero-dropdown ul > li.group,#header-sticky ul.cshero-dropdown ul > li:first-child{border-top:0;} 
	ul.sub-menu span.title-attribute{display:block;font-size:90%;font-style:italic;line-height:11px;}
	.cs_mega_menu .group > ul.sub-menu{position:relative;display:block;-webkit-box-shadow:none;-moz-box-shadow:none;-ms-box-shadow:none;-o-box-shadow:none;box-shadow:none;left:0;float:left;width:100%;}
	.cs_mega_menu ul ul ul{top:0px;left:100%;width:200px;}
	.cs_mega_menu ul ul li{display:block;float:left;width:100%;}
	.cs_mega_menu ul ul li a{}
	.cs_mega_menu li:hover ul{opacity:1;}
	.mob-nav-menu{display:none;}
	.cs_mega_menu ul{margin:0;}
	.cs_mega_menu ul li a{-webkit-transition:color 0.3s ease;-moz-transition:color 0.3s ease;-ms-transition:color 0.3s ease;-o-transition:color 0.3s ease;transition:color 0.3s ease;letter-spacing:1px;}
	.cs_mega_menu ul ul li .drop-arrow{-moz-opacity:0.3;-khtml-opacity:0.3;-webkit-opacity:0.3;opacity:0.3;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";filter:alpha(opacity=30);position:relative;right:-10px;top:7px;float:right;display:inline-block;width:10px;height:10px;}
	.cs_mega_menu ul ul .current-menu-item,
	.cs_mega_menu ul ul .current-menu-parent,
	.cs_mega_menu ul ul .current-menu-ancestor{margin-top:0;border-top:0;}
	.cs_mega_menu ul ul li a{border-right:0;letter-spacing:0;padding:10px 20px;}
	.cs_mega_menu ul ul li{position:relative;padding:0;}
	.cs_mega_menu ul li:last-child a{border-right:0;}
	.cs_mega_menu ul ul ul,
	.fixed-header-scroll .cs_mega_menu ul ul ul{padding:0;}
	.fixed-header-scroll .cs_mega_menu ul ul ul{margin-top:0;}
	.fixed-header-scroll .content-slider-wrapper{padding-top:0 !important;}
	.cs_mega_menu .columns2  > li:nth-of-type(2n+1){clear:left;border-right:0px solid transparent;}
	.cs_mega_menu  .columns3 > li:nth-child(3n+1){clear:left;border-right:0px solid transparent;}
	.cs_mega_menu .columns4 > li:nth-child(4n+1){clear:left;border-right:0px solid transparent;}
	.cs_mega_menu .columns5 > li:nth-child(5n+1){clear:left;border-right:0px solid transparent;}
	.cs_mega_menu .columns5 > li{width:20% !important;}
	.cs_mega_menu .columns4 > li{width:25% !important;}
	.cs_mega_menu .columns3 > li{width:33% !important;}
	.cs_mega_menu .columns2 > li{width:50% !important;}
}

/* Mobile & Table menu */
@media screen and (max-width:992px){
	.btn-navbar.navbar-toggle{display:block;}
	.cshero-menu-dropdown{display:none;}
	.cshero-mobile-menu{padding:12px 0;margin:0;}
	.header-wrapper .row{position:relative;}
	.cshero-mmenu.navbar-collapse{position:relative;width:100%;padding:0;}
	.cshero-mmenu.navbar-collapse,
	.cshero-mmenu.navbar-collapse .main-menu{overflow:hidden;max-height:5000px;}
	.cshero-mmenu.collapse.in{height:auto!important;}
	.btn-navbar{cursor:pointer;}
	.cshero-mmenu .cshero-mobile-menu li {padding: 12px 0;display:block !important;}
	.cshero-mmenu .cshero-mobile-menu li li {padding: 8px 18px;}
	.cshero-mmenu .cshero-mobile-menu li > a { display: block; padding: 0 15px;	font-size: 13px;}
	.cshero-mmenu .cshero-mobile-menu ul, .cshero-mmenu .cshero-mobile-menu ul li {width: 100% !important;}
	.cshero-mmenu ul.sub-menu{padding:0;}
	.cshero-mmenu ul li:last-child{border-bottom:none;}
	.cshero-mmenu ul li a{line-height: normal;}
	.cshero-mmenu ul li a:focus{outline:none;text-decoration:none;}
	.cshero-mmenu ul li a:hover,
	.cshero-mmenu ul li.current-menu-item a{text-decoration:none;}
	#cshero-sticky-menu-mobile{max-height:400px;overflow:auto;}
	#cshero-main-menu-mobile ul.sub-menu span.title-attribute{ display: block; line-height: normal; margin-top: -5px; font-size: 90%; font-weight: normal;}
	/* level 2+ */
	ul.cshero-mobile-menu ul{ opacity: 0;overflow:hidden;max-height:0;-webkit-transition:-webkit-transform 0.5s ease, margin-top 0.5s ease, opacity 0.6s ease,max-height 0.2s ease 0.2s, max-width 0.1s step-end, padding 0.6s step-end;-o-transition:-o-transform 0.5s ease, margin-top 0.5s ease, opacity 0.6s ease, max-height 0.2s ease 0.2s, max-width 0.1s step-end, padding 0.6s step-end;transition:transform 0.5s ease, margin-top 0.5s ease, opacity 0.6s ease, max-height 0.2s ease 0.2s, max-width 0.1s step-end, padding 0.6s step-end;}
	ul.cshero-mobile-menu li{position:relative;}
	ul.cshero-mobile-menu li.open > ul{max-height:3000px; opacity: 1;}

	span.cs-menu-toggle{font-family:"FontAwesome";content:"\f105";display:block;width:40px;height:40px;top:0;right:0px;position:absolute;line-height:40px;text-align:center;cursor:pointer;color:#888;}
	span.cs-menu-toggle:before{font-family:"FontAwesome";content:"\f105";}
	li.open > span.cs-menu-toggle:before{font-family:"FontAwesome";content:"\f107";}

	/* Header V4 */
	.header-v4 .right.header-content-widget{ float: none; text-align: center;}
	.header-v4 .right.header-content-widget .right{ float: none; display: inline-block;}


	/* Custom Header */
	.cs-header-custom .menu-mobile { position: absolute; top: 0; right: 0;}
	.logo-ontop .logo > a > img{ z-index: 1000; position: relative;} 
}

@media (min-width:993px) and (max-width:1200px){
	#cshero-header ul.cshero-dropdown > li > a, #cshero-header .menu-pages .menu > ul > li > a {
		line-height: 40px;	
	}
	.btn-navbar.navbar-toggle{display:block;}
	.cshero-menu-dropdown{display:none;}
	.cshero-mobile-menu{padding:12px 0;margin:0;}
	.header-wrapper .row{position:relative;}
	.cshero-mmenu.navbar-collapse{position:relative;width:100%;padding:0;}
	.cshero-mmenu.navbar-collapse,
	.cshero-mmenu.navbar-collapse .main-menu{overflow:hidden;max-height:5000px;}
	.cshero-mmenu.collapse.in{height:auto!important;}
	.btn-navbar{cursor:pointer;}
	.cshero-mmenu .cshero-mobile-menu li {padding: 0px 0;display:block !important;}
	.cshero-mmenu .cshero-mobile-menu li li {padding: 8px 18px;}
	.cshero-mmenu .cshero-mobile-menu li > a { display: block; padding: 0 15px;	font-size: 13px;}
	.cshero-mmenu .cshero-mobile-menu ul, .cshero-mmenu .cshero-mobile-menu ul li {width: 100% !important;}
	.cshero-mmenu ul.sub-menu{padding:0;}
	.cshero-mmenu ul li:last-child{border-bottom:none;}
	.cshero-mmenu ul li a{line-height: normal;}
	.cshero-mmenu ul li a:focus{outline:none;text-decoration:none;}
	.cshero-mmenu ul li a:hover,
	.cshero-mmenu ul li.current-menu-item a{text-decoration:none;}
	#cshero-sticky-menu-mobile{max-height:400px;overflow:auto;}
	#cshero-main-menu-mobile ul.sub-menu span.title-attribute{ display: block; line-height: normal; margin-top: -5px; font-size: 90%; font-weight: normal;}
	/* level 2+ */
	ul.cshero-mobile-menu ul{ opacity: 0;overflow:hidden;max-height:0;-webkit-transition:-webkit-transform 0.5s ease, margin-top 0.5s ease, opacity 0.6s ease,max-height 0.2s ease 0.2s, max-width 0.1s step-end, padding 0.6s step-end;-o-transition:-o-transform 0.5s ease, margin-top 0.5s ease, opacity 0.6s ease, max-height 0.2s ease 0.2s, max-width 0.1s step-end, padding 0.6s step-end;transition:transform 0.5s ease, margin-top 0.5s ease, opacity 0.6s ease, max-height 0.2s ease 0.2s, max-width 0.1s step-end, padding 0.6s step-end;}
	ul.cshero-mobile-menu li{position:relative;}
	ul.cshero-mobile-menu li.open > ul{max-height:3000px; opacity: 1;}

	span.cs-menu-toggle{font-family:"FontAwesome";content:"\f105";display:block;width:40px;height:40px;top:0;right:0px;position:absolute;line-height:40px;text-align:center;cursor:pointer;color:#888;}
	span.cs-menu-toggle:before{font-family:"FontAwesome";content:"\f105";}
	li.open > span.cs-menu-toggle:before{font-family:"FontAwesome";content:"\f107";}

	/* Header V4 */
	.header-v4 .right.header-content-widget{ float: none; text-align: center;}
	.header-v4 .right.header-content-widget .right{ float: none; display: inline-block;}


	/* Custom Header */
	.cs-header-custom .menu-mobile { position: absolute; top: 0; right: 0;}
	.logo-ontop .logo > a > img{ z-index: 1000; position: relative;} 
}

@media (min-width:768px) and (max-width:1200px){
	.cshero-mmenu.navbar-collapse.collapse{height:0 !important;overflow:hidden !important;}
	.cshero-mmenu.navbar-collapse.collapse.in{height:auto !important;max-height:400px!important;overflow:auto !important;}
}
@media screen and (max-width:520px){
	.col{clear:none !important;margin-right:0 !important;margin-left:0 !important;max-width:100% !important;width:100% !important;}
}
#menu.menu-up .main-menu > li > ul{margin:0;position:absolute;}
.rtl .cshero-menu-dropdown > ul > li > ul{text-align:right;}
@media screen and (max-width:1200px){
	.cs-menu-custom,
	.cs-logo-custom{width:100%;padding:0!important;}
	.cs-logo-custom a{text-align:center;}
	.cs-menu-custom .btn-navbar{float:none;margin:0 auto;}
}
.header-v4 #cshero-header{
	height: 100%;
}
@media (max-width: 360px) {
	.csbody #wrapper .widget_searchform_content.active form input[type="text"] {
	    font-size: 11px;
	}
}